<?xml version="1.0" encoding="utf-8"?>
<LookupLists xmlns="urn:deployment-lookuplistmap-schema">
    <LookupList Id="de2bad89-ba72-4bca-bbc3-8c044e711260" Url="/Lists/Departments" Included="true">
        <LookupItems>
            <LookupItem Id="8" DocId="e610b69a-c254-4387-b09a-f27b188b5430" Url="/Lists/Departments/8_.000" Included="true" />
            <LookupItem Id="11" DocId="7f890d4f-306c-4df5-9ab3-5e18b4319f98" Url="/Lists/Departments/11_.000" Included="true" />
            <LookupItem Id="4" DocId="d7ce26ec-5866-42ca-bb74-f3456ec75301" Url="/Lists/Departments/4_.000" Included="true" />
            <LookupItem Id="14" DocId="7268e701-1166-4418-a418-c0573b5d8aab" Url="/Lists/Departments/14_.000" Included="true" />
            <LookupItem Id="16" DocId="aed5b90c-fe10-4390-8840-dd09c355c3dd" Url="/Lists/Departments/16_.000" Included="true" />
            <LookupItem Id="20" DocId="3f915544-7788-4a64-89e5-c1f7e4eb60a2" Url="/Lists/Departments/20_.000" Included="true" />
            <LookupItem Id="23" DocId="122c77bf-6421-44de-b181-2f73b87da6df" Url="/Lists/Departments/23_.000" Included="true" />
            <LookupItem Id="27" DocId="ab0139dc-a110-48ec-87b1-10eb766f47c8" Url="/Lists/Departments/27_.000" Included="true" />
            <LookupItem Id="29" DocId="c2b91f49-e50a-4e77-ad18-23e0ee3fad1c" Url="/Lists/Departments/29_.000" Included="true" />
            <LookupItem Id="15" DocId="59641cff-4506-4948-ab8d-b898bd5f5a33" Url="/Lists/Departments/15_.000" Included="true" />
        </LookupItems>
    </LookupList>
    <LookupList Id="ffc95ed1-267a-4e94-a97b-ed740a5ff355" Url="/Lists/Phones" Included="false">
        <LookupItems>
            <LookupItem Id="133" DocId="1ccb8ee8-0877-4378-b9f9-23ebc3541b55" Url="/Lists/Phones/133_.000" Included="false" />
            <LookupItem Id="143" DocId="2b2dfeab-daec-4537-ad3f-f2ed82259293" Url="/Lists/Phones/143_.000" Included="false" />
            <LookupItem Id="167" DocId="f5abf70e-22ee-46b6-a48c-ab418d327379" Url="/Lists/Phones/167_.000" Included="false" />
            <LookupItem Id="214" DocId="371b5dc4-8b0b-46cf-8508-a8ff97fcfc9f" Url="/Lists/Phones/214_.000" Included="false" />
            <LookupItem Id="219" DocId="7ad4907c-781e-49d9-b09b-0ca3cc6bb165" Url="/Lists/Phones/219_.000" Included="false" />
            <LookupItem Id="217" DocId="8623c695-df0a-47bf-b71e-95d0c441dff8" Url="/Lists/Phones/217_.000" Included="false" />
            <LookupItem Id="190" DocId="5c76fdf3-d581-4088-86de-eaa58491961f" Url="/Lists/Phones/190_.000" Included="false" />
            <LookupItem Id="207" DocId="4ce5d6b7-424e-4ab7-a85b-9bf49d62b357" Url="/Lists/Phones/207_.000" Included="false" />
            <LookupItem Id="189" DocId="175ee12c-4948-46f3-b772-aeb6b8abb9d8" Url="/Lists/Phones/189_.000" Included="false" />
            <LookupItem Id="171" DocId="88be1006-04a0-4e37-b2ee-6b5ddaf8246f" Url="/Lists/Phones/171_.000" Included="false" />
            <LookupItem Id="218" DocId="273ac945-69cf-4052-90a4-11a8ef49e94d" Url="/Lists/Phones/218_.000" Included="false" />
            <LookupItem Id="159" DocId="6b72bf59-98af-4262-a43c-cb28cf4ae04e" Url="/Lists/Phones/159_.000" Included="false" />
            <LookupItem Id="175" DocId="16ce8c5d-630b-4407-afc9-2234cf39d564" Url="/Lists/Phones/175_.000" Included="false" />
            <LookupItem Id="202" DocId="794287fe-b1a0-45d5-9f5b-e70b0d7dbce6" Url="/Lists/Phones/202_.000" Included="false" />
            <LookupItem Id="205" DocId="21cce5f9-86e2-4394-a732-2377b85300c8" Url="/Lists/Phones/205_.000" Included="false" />
            <LookupItem Id="172" DocId="c5723dbb-2b80-4daa-b062-b2ead1762f27" Url="/Lists/Phones/172_.000" Included="false" />
            <LookupItem Id="161" DocId="8d45a064-4eb5-4bcb-894e-0580c3960ce5" Url="/Lists/Phones/161_.000" Included="false" />
            <LookupItem Id="176" DocId="988b9139-ebad-4cf7-9809-9e1fee119813" Url="/Lists/Phones/176_.000" Included="false" />
            <LookupItem Id="174" DocId="7e340030-a77e-4f68-b934-0093a7e2a3ff" Url="/Lists/Phones/174_.000" Included="false" />
            <LookupItem Id="196" DocId="69f61c57-889f-44ed-9a7f-b932f3f9e2a9" Url="/Lists/Phones/196_.000" Included="false" />
            <LookupItem Id="187" DocId="299c6273-867d-4b68-880e-4e706816ba81" Url="/Lists/Phones/187_.000" Included="false" />
            <LookupItem Id="191" DocId="62ff36cf-a2ca-45f1-8927-f98e0b37e0ef" Url="/Lists/Phones/191_.000" Included="false" />
            <LookupItem Id="148" DocId="6561f0a6-be85-49be-bb29-b53877495aac" Url="/Lists/Phones/148_.000" Included="false" />
            <LookupItem Id="182" DocId="9b1217ba-63f5-44f5-ac73-ff062984de57" Url="/Lists/Phones/182_.000" Included="false" />
            <LookupItem Id="197" DocId="fc42804b-ac54-4f1e-906b-30a031272b92" Url="/Lists/Phones/197_.000" Included="false" />
            <LookupItem Id="212" DocId="a695f6f8-1fad-479b-bc99-24d863affc9c" Url="/Lists/Phones/212_.000" Included="false" />
        </LookupItems>
    </LookupList>
</LookupLists>